
/* Hide Accordion until ready */

#Accordion {
width:800px;
height:150px;
position:relative;
}
.Accordion {
display: none;
width:800px;
height:150px;
position:absolute;
top:0;
left:0;
z-index:10;
background:url(../images/bg-accordion.jpg) top left no-repeat;
}
.Accordion li {
padding:10px;
display:inline;
margin-right:0px;
}

/* Spacer Bug */

#Spacer {
width:10px;
background:url(../images/bg-accordion.jpg) top left no-repeat;
height:150px;
position:relative;
z-index:100;
top:0;
left:0;	
}

/* Content Container */

.contentContainer {
padding-left:0px;	
float:left;
width:0px;
height:150px;	
overflow:hidden;
}
.AccordionContainer {
height:150px;
width:605px;
}
.AccordionContainer ul {
list-style-type: none;
margin: 0px;
padding:0px;	
}
.AccordionContainer li {
display: inline; 
margin: 0px;
padding:0px;
}
.AccordionInnerWrap{
font-size:0.9em;
color:#999;
text-shadow:0 1px 1px #222;
}

/* Handle */

.Handle {
float:left;
width:70px;
padding:15px;
height:120px;
background:url(../images/bg-spacer-dark.jpg) top left repeat-y;
}
.HandleOver {}
.HandleSelected {}
.Handle img {
cursor:pointer;
}
#First .Handle  {
background:none;
}

/* Inside */

.Accordion strong {
font-size:1.2em;
color:#FFF;
}
.Accordion p {
margin-bottom:10px;
padding-top:15px;
padding-right:10px;
}
.Accordion a.Twitter, .Accordion a.Facebook, .Accordion a.Linkedin, .Accordion a.Flickr {
display:block;
width:24px;
height:24px;
display:block;
text-indent:-9999em;
float:left;
margin-right:3px;
}
.Accordion a.Twitter {background:url(../images/ico-twitter.png) top left no-repeat;}
.Accordion a.Twitter:hover {background-position:bottom left;}
.Accordion a.Facebook {background:url(../images/ico-facebook.png) top left no-repeat;}
.Accordion a.Facebook:hover {background-position:bottom left;}
.Accordion a.Linkedin {background:url(../images/ico-linkedin.png) top left no-repeat;}
.Accordion a.Linkedin:hover {background-position:bottom left;}
.Accordion a.Flickr {background:url(../images/ico-flickr.png) top left no-repeat;}
.Accordion a.Flickr:hover {background-position:bottom left;}